Subject: Re: bug#46829: Fresh install of 1.2.0 can't guix pull

From: Andreas Enge <[email-masked]>
Date: Mon, 1 Mar 2021 13:03:52 +0100

Am Mon, Mar 01, 2021 at 11:19:08AM +0100 schrieb Ludovic Courtès:
> That’s on an installation without ‘nss-certs’ in the system profile,
> right?

Yes, I installed nss-certs into the profiles from which I wanted to do
the "guix pull".

Andreas